body{
  margin: 10px;
  padding: 0px;
  font-family: "Times New Roman", Times, serif;
  font-size: 1.2em;
  line-height: 130%;
  text-align: center;
  color: #555;
  background-color: #fff;
}

header{
  text-align: center;
  margin-bottom: 30px;
}

header>a>img{
  height: 260px;
  display: inline-block;
}

header>nav>ul{
  list-style-type: none;
  margin: 20px auto;
  padding: 0px;

}

header>nav>ul>li{
  display: inline;
  margin: 0px 10px;
  line-height: 30px;
}



header>nav>ul>li>a{
  text-decoration: none;
  text-transform: uppercase;
  color: #636363;
}

li.active>a, li.active>a:visited{
  color:#eee;
}

header>nav>ul>li>a:visited{
  color: #636363;
}

header>nav>ul>li>a:hover{
  color: #eee;
}

.page{
  text-align: left;
  max-width: 800px;
  margin: 0 auto;
}

.contact{
  position: absolute;
  top:10px;
  right:20px;
  text-align: center;
  font-size: 1.5em;
  line-height: 140%;
}

.contact>a{
  color: #636363;
}

.contact>a:hover{
  color: #eee;
}



h2{
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2.2em;
  margin: 40px 0px;
}

.thumb_container{
  text-align: center;
}

.project_thumb{
  display: block;
  margin:10px;
  margin-bottom: 20px;
}

.project_thumb>a>img{
  max-width: 100%;
}

.project_thumb>a{
 text-decoration: none;
}

.project_thumb>a:hover{
  opacity:0.8;
}

img{
  max-width: 100%;
}

footer{
  margin-top: 100px;
  margin-bottom: 200px;
  font-size: 0.8em;
}
